@charset "utf-8";

@import "base.css";
@import "frame.css";

#mainContent div.kuchikomiObj div.pack div.head p.osusume:after,
#mainContent div.kuchikomiObj div.pack:after,
#mainContent div.kuchikomiObj div.pagenote:after,
#mainContent div.dataObj div.data dl:after,
#mainContent div.freeObj p.lead:after,
#mainContent div.p1 div.imagebox:after,
#mainContent div.p4:after,
#mainContent div.p3:after,
#mainContent div.p2:after,
#mainContent div.p1:after,
#mainContent div.relatedObj div.pack p.icn:after,
#mainContent div.p1 div.body ul.icnset:after,
#mainContent:after,
.row:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#mainContent div.kuchikomiObj div.pack div.head p.osusume,
#mainContent div.kuchikomiObj div.pack,
#mainContent div.kuchikomiObj div.pagenote,
#mainContent div.dataObj div.data dl,
#mainContent div.freeObj p.lead,
#mainContent div.p1 div.imagebox,
#mainContent div.p4,
#mainContent div.p3,
#mainContent div.p2,
#mainContent div.p1,
#mainContent div.relatedObj div.pack p.icn,
#mainContent div.p1 div.body ul.icnset,
.row {
	zoom: 1;
}


/* CONTENTS */
	#bodyContent {
	}
		#mainContent {
			width: 797px;
			overflow: hidden;
		}
		#subContent {
		}
		#categoryContent {
		}

/* BODY */
#mainContent h1 {
	margin-bottom: 17px;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.3;
}
#mainContent h1 span {
	margin-bottom: 8px;
	font-size: 14px;
	color: #887755;
	display: block;
}

#mainContent div.p1 {
	margin-bottom: 30px;
	padding-right: 12px;
}
	#mainContent div.p1 div.body{
		float: right;
		width: 450px;
	}
		#mainContent div.p1 div.body ul.icnset {
			margin-bottom: 21px;
		}
			#mainContent div.p1 div.body ul.icnset li {
				float: left;
				width: auto;
				margin-right: 3px;
			}
			#mainContent div.p1 div.body ul.icnset li.text {
				float: left;
				width: auto;
				margin-right: 10px;
				height: 16px;
				line-height: 16px;
				color:#887755;
				overflow: hidden;
			}
				#mainContent div.p1 div.body ul.icnset li img{
					float: left;
				}
		#mainContent div.p1 div.body p.lead{
			margin-bottom: 29px;
		}

		#mainContent div.p1 div.body div.spec {
		}
			#mainContent div.p1 div.body div.spec dl {
				width: 447px;
			}
			#mainContent div.p1 div.body div.spec dl dt {
				position: relative;
				z-index: 99;
				padding: 7px;
				width: 100px;
			}
			#mainContent div.p1 div.body div.spec dl dd {
				position: relative;
				z-index: 1;
				margin-top: -34px;
				padding: 7px 10px 7px 114px;
			}
			#mainContent div.p1 div.body div.spec dl dd.c{
				background-color: #f5f5f5;
			}

		#mainContent div.p1 div.body div.cart {
			position: relative;
			margin-bottom: 21px;
			background: url(../images/frm_cart_b.gif) no-repeat left bottom;
		}
			#mainContent div.p1 div.body div.cart div.box {
				background: url(../images/frm_cart_t.gif) no-repeat left top;
				padding: 4px;
				width: 442px;
			}
			#mainContent div.p1 div.body div.cart div.otodoke {
				/*border-top: solid 1px #fff;*/
				border-bottom: solid 1px #d9d3c5;
				background-color: #ebe8e0;
				padding: 13px 12px 13px 12px;
				line-height: 1.3;
			}
				#mainContent div.p1 div.body div.cart div.otodoke p.otodokehead {
					margin-bottom: 3px;
					font-size: 14px;
					/*\*/
					*font-size: 116%;
					/**/
					font-weight: bold;
					color: #006633;
				}
				#mainContent div.p1 div.body div.cart div.otodoke p.otodokenote {
					font-size: 10px;
					/*\*/
					*font-size: 75%;
					/**/
					color: #887755;
				}
			#mainContent div.p1 div.body div.cart div.kikan {
				/*border-top: solid 1px #fff;*/
				border-bottom: solid 1px #d9d3c5;
				background-color: #fff2e5;
				padding: 10px 12px 9px 12px;
				line-height: 1.3;
			}
				#mainContent div.p1 div.body div.cart div.kikan p.kikannote {
					color: #cc5500;
					font-weight: bold;
					/*\*/
					*font-size: 90%;
					/**/
				}
			#mainContent div.p1 div.body div.cart div.error-msg {
				position: relative;
				margin-bottom: -6px;
				border: solid 6px #fff;
			}

			#mainContent div.p1 div.body div.cart div.select {
				position: relative;
				margin-bottom: -14px;
				padding: 15px 12px 0 12px;
			}
				#mainContent div.p1 div.body div.cart div.select p.selecthead {
					margin-bottom: 9px;
				}
				#mainContent div.p1 div.body div.cart div.select p.form {
					height: 34px;
				}
					#mainContent div.p1 div.body div.cart div.select p.form select {
						padding: 3px;
						border: 1px solid #7f9db9;
						width: 417px;
					}

			#mainContent div.p1 div.body div.cart div.buttonbox {
				position: relative; 
				padding: 18px 12px 18px 12px;
			}
			#mainContent div.p1 div.body div.cart div.price-special {
			}
				#mainContent div.p1 div.body div.cart div.buttonbox p.pricenormal {
					margin-bottom: 8px;
					font-size: 10px;
					/*\*/
					*font-size: 75%;
					/**/
					line-height: 1.1;
				}
				#mainContent div.p1 div.body div.cart div.buttonbox p.price {
					line-height: 1.1;
					padding-top: 3px;
					/*margin-bottom: 4px;*/
				}
				#mainContent div.p1 div.body div.cart div.price-special p.price {
					padding-top: 0;
					color: #cc0000;
				}
				#mainContent div.p1 div.body div.cart div.buttonbox p.price strong {
					font-size: 18px;
					/*\*/
					*font-size: 148%;
					/**/
					font-weight: bold;
				}
				#mainContent div.p1 div.body div.cart div.buttonbox p.price span {
					font-weight: bold;
				}
				#mainContent div.p1 div.body div.cart div.buttonbox ul {
				}
					#mainContent div.p1 div.body div.cart div.buttonbox ul li.l1 {
						font-size: 10px;
						/*\*/
						*font-size: 75%;
						/**/
					}
					#mainContent div.p1 div.body div.cart div.buttonbox ul li.l2 {
						position: absolute;
						left: 290px;
						top: 13px;
					}
					#mainContent div.p1 div.body div.cart div.price-special ul li.l2 {
						position: absolute;
						left: 290px;
						top: 21px;
					}

	#mainContent div.p1 div.sidebox {
		position: relative;
		float: left;
		width: 308px;
	}
	#mainContent div.p1 div.imagebox {
		position: relative;
		float: left;
		width: 308px;
		margin-bottom: 30px;
	}
	#mainContent div.p1 div.sidebox div.imagebox {
		float: none;
	}
		#mainContent div.p1 div.imagebox div.p1{
			margin-bottom: 0;
			padding-right: 0;
		}
			#mainContent div.p1 div.imagebox div.p1 table {
				width: 308px;
				height: 308px;
			}
			#mainContent div.p1 div.imagebox div.p1 table tr {
			}
			#mainContent div.p1 div.imagebox div.p1 table td {
				width: 308px;
				height: 308px;
				text-align: center;
				vertical-align: middle;
			}
		#mainContent div.p1 div.imagebox div.p2,
		#mainContent div.p1 div.imagebox div.p3,
		#mainContent div.p1 div.imagebox div.p4 {
			float: left;
			width: 74px;
			margin-right: 4px;
			padding-top: 21px;
		}
		#mainContent div.p1 div.imagebox div.p5 {
			float: left;
			width: 74px;
			padding-top: 21px;
		}
			#mainContent div.p1 div.imagebox div.p2 table,
			#mainContent div.p1 div.imagebox div.p3 table,
			#mainContent div.p1 div.imagebox div.p4 table,
			#mainContent div.p1 div.imagebox div.p5 table {
				width: 74px;
				height: 74px;
			}
			#mainContent div.p1 div.imagebox div.p2 table tr,
			#mainContent div.p1 div.imagebox div.p3 table tr,
			#mainContent div.p1 div.imagebox div.p4 table tr,
			#mainContent div.p1 div.imagebox div.p5 table tr {
			}
			#mainContent div.p1 div.imagebox div.p2 table td,
			#mainContent div.p1 div.imagebox div.p3 table td,
			#mainContent div.p1 div.imagebox div.p4 table td,
			#mainContent div.p1 div.imagebox div.p5 table td {
				width: 70px;
				height: 70px;
				border: solid 2px #d9d3c5;
				text-align: center;
				vertical-align: middle;
			}
			#mainContent div.p1 div.imagebox img {
				margin: 0 auto;
			}
		#mainContent div.p1 div.imagebox div.p1 a {
			position: relative;
			width: 308px;
			display: block;
			background-color: #fff;
		}
		#mainContent div.p1 div.imagebox div.p2 a,
		#mainContent div.p1 div.imagebox div.p3 a,
		#mainContent div.p1 div.imagebox div.p4 a,
		#mainContent div.p1 div.imagebox div.p5 a {
			position: relative;
			display: block;
			width: 70px;
			background-color: #fff;
		}
		#mainContent div.p1 div.imagebox a:hover img {
			filter: alpha(opacity=70);
			opacity: 0.7;
		}


	#mainContent div.noteObj {
		background: url(../images/frm_item_note_b.gif) no-repeat left bottom;
	}
		#mainContent div.noteObj dl {
			background: url(../images/frm_item_note_t.gif) no-repeat left top;
			padding: 11px 15px;
			display: block;
		}
			#mainContent div.noteObj dl dt {
				margin-bottom: 3px;
				color: #006732;
				font-weight: bold;
			}
			#mainContent div.noteObj dl dd {
				margin-bottom: 3px;
			}
				#mainContent div.noteObj span.icn {
					color: #006732;
				}


	#mainContent div.freeObj {
	}
		#mainContent div.freeObj h3 {
			background-color: #ebe8e0;
			border-left: solid 8px #006633;
			padding: 9px 15px 8px 10px;
			margin-bottom: 18px;
			font-size: 16px;
			/*\*/
			*font-size: 133%;
			/**/
			line-height: 1.3;
		}
		#mainContent div.freeObj p.lead {
			margin-bottom: 42px;
		}
			#mainContent div.freeObj p.lead span.image-l {
				float: left;
				width: 240px;
				margin-right: 20px;
				margin-bottom: 18px;
				text-align: center;
				display: block;
			}
			#mainContent div.freeObj p.lead span.image-r {
				float: right;
				width: 240px;
				margin-left: 20px;
				margin-bottom: 18px;
				text-align: center;
				display: block;
			}
				#mainContent div.freeObj p.lead span.image-l img,
				#mainContent div.freeObj p.lead span.image-r img {
					margin: 0 auto;
				}
			#mainContent div.freeObj p.lead span.image-l span.cap,
			#mainContent div.freeObj p.lead span.image-r span.cap {
				padding-top: 12px;
				font-size: 10px;
				/*\*/
				*font-size: 75%;
				/**/
				color: #666;
				text-align: left;
				display: block;
			}
			#mainContent div.freeObj p.lead strong {
				margin-bottom: 16px;
				color: #006633;
				font-size: 14px;
				/*\*/
				*font-size: 116%;
				/**/
				font-weight: bold;
				line-height: 1.4;
				display: block;
			}

	#mainContent div.dataObj {
		background: url(../images/frm_item_b.gif) no-repeat left bottom;
		margin-bottom: 45px;
	}
		#mainContent div.dataObj div.data {
			background: url(../images/frm_item_t.gif) no-repeat left top;
			padding: 11px 15px;
		}
			#mainContent div.dataObj div.data span.icn {
				color: #006732;
			}

	#mainContent div.kuchikomiObj {
		border: solid 1px #cfcab9;
		background-color: #eeece5;
		margin-bottom: 30px;
		padding:0 3px 3px 3px;
	}
		#mainContent div.kuchikomiObj h3 {
			padding: 7px 8px 7px 8px;
			font-size: 14px;
			/*\*/
			*font-size: 116%;
			/**/
			font-weight: bold;
		}
			#mainContent div.kuchikomiObj h3 strong {
				color: #006633;
			}
		#mainContent div.kuchikomiObj div.box {
			border: solid 1px #cfcab9;
			background-color: #fff;
			padding:6px 14px 0 14px;
		}
		#mainContent div.kuchikomiObj div.pagenote {
			margin-bottom: 5px;
		}
			#mainContent div.kuchikomiObj div.pagenote p.text {
				float: left;
				width: auto;
				margin-right: 12px;
			}
				#mainContent div.kuchikomiObj div.pagenote p.text strong {
					font-size: 16px;
					/*\*/
					*font-size: 133%;
					/**/
					font-weight: bold;
				}
			#mainContent div.kuchikomiObj div.pagenote ul.arw {
				float: left;
				width: auto;
				padding-top: 5px;
			}
				#mainContent div.kuchikomiObj div.pagenote ul.arw li {
					float: left;
					width: auto;
					font-weight: bold;
				}
		#mainContent div.kuchikomiObj div.pack {
			background: url(../images/dot.gif) repeat-x left top;
			padding: 16px 0 13px 0;
		}
			#mainContent div.kuchikomiObj div.pack div.head {
				float: left;
				width: 159px;
			}
				#mainContent div.kuchikomiObj div.pack div.head p.name{
					color: #006633;
					font-weight: bold;
					margin-bottom: 2px;
					line-height: 1.3;
				}
				#mainContent div.kuchikomiObj div.pack div.head p.data{
					margin-bottom: 2px;
					font-size: 10px;
					/*\*/
					*font-size: 75%;
					/**/
					color: #666;
				}
				#mainContent div.kuchikomiObj div.pack div.head p.osusume {
					margin-bottom: 1px;
				}
					#mainContent div.kuchikomiObj div.pack div.head span.hed {
						float: left;
						width: auto;
					}
					#mainContent div.kuchikomiObj div.pack div.head span.star5,
					#mainContent div.kuchikomiObj div.pack div.head span.star4,
					#mainContent div.kuchikomiObj div.pack div.head span.star3,
					#mainContent div.kuchikomiObj div.pack div.head span.star2,
					#mainContent div.kuchikomiObj div.pack div.head span.star1,
					#mainContent div.kuchikomiObj div.pack div.head span.star0 {
						float: left;
						width: 73px;
						height: 12px;
						/*\*//*/
						padding-bottom: 12px;
						/**/
						text-indent: -9999px;
						overflow: hidden;
						display: block;
					}
					#mainContent div.kuchikomiObj div.pack div.head span.star5 {
						background: url(../images/icn_star5.gif) no-repeat right top;
					}
					#mainContent div.kuchikomiObj div.pack div.head span.star4 {
						background: url(../images/icn_star4.gif) no-repeat right top;
					}
					#mainContent div.kuchikomiObj div.pack div.head span.star3 {
						background: url(../images/icn_star3.gif) no-repeat right top;
					}
					#mainContent div.kuchikomiObj div.pack div.head span.star2 {
						background: url(../images/icn_star2.gif) no-repeat right top;
					}
					#mainContent div.kuchikomiObj div.pack div.head span.star1 {
						background: url(../images/icn_star1.gif) no-repeat right top;
					}
					#mainContent div.kuchikomiObj div.pack div.head span.star0 {
						background: url(../images/icn_star0.gif) no-repeat right top;
					}

				#mainContent div.kuchikomiObj div.pack div.head p.date{
					font-size: 10px;
					/*\*/
					*font-size: 75%;
					/**/
				}
			#mainContent div.kuchikomiObj div.pack p.lead {
				float: right;
				width: 582px;
			}

		#mainContent div.kuchikomiObj div.bottomnote {
			border: solid 1px #cfcab9;
			border-top: none;
			background-color: #f5f5f5;
			padding:12px 14px 12px 14px;
		}
			#mainContent div.kuchikomiObj div.bottomnote h4 {
				font-size: 14px;
				/*\*/
				*font-size: 116%;
				/**/
				font-weight: bold;
			}
				#mainContent div.kuchikomiObj div.bottomnote h4 strong {
					color: #006633;
				}
			#mainContent div.kuchikomiObj div.bottomnote p.lead {
				margin-bottom: 3px;
			}
				#mainContent div.kuchikomiObj div.bottomnote p.lead strong {
					color: #006633;
				}
			#mainContent div.kuchikomiObj div.bottomnote p.note {
				margin-bottom: 3px;
				font-size: 10px;
				/*\*/
				*font-size: 75%;
				/**/
				color: #666;
			}
			#mainContent div.kuchikomiObj div.bottomnote ul.arw {
				font-weight: bold;
			}

#mainContent div.relatedObj {
	width: 797px;
	overflow: hidden;
}
	#mainContent div.relatedObj p.hed {
		border-left: solid 8px #006633;
		padding-left: 9px;
		margin-bottom: 15px;
		height: 26px;
		line-height: 26px;
		font-size: 16px;
		/*\*/
		*font-size: 133%;
		/**/
		font-weight: bold;
	}
		#mainContent div.relatedObj div.row {
			position: relative;
			margin-right: -43px;
			margin-bottom: 21px;
			width: 840px;
		}
		#mainContent div.relatedObj div.pack {
			float: left;
			width: 377px;
			margin-right: 43px;
			line-height: 1.3;
		}
			#mainContent div.relatedObj div.pack div.image {
				float: left;
				width: auto;
			}
				#mainContent div.relatedObj div.pack div.image table {
					width: 120px;
					height: 120px;
				}
				#mainContent div.relatedObj div.pack div.image table tr {
				}
				#mainContent div.relatedObj div.pack div.image table td {
					background-color: #fff;
					text-align: center;
					vertical-align: middle;
				}
				#mainContent div.relatedObj div.pack div.image img {
					margin: 0 auto;
				}
				#mainContent div.relatedObj div.pack div.image a:hover img {
					filter: alpha(opacity=70);
					opacity: 0.7;
				}

			#mainContent div.relatedObj div.pack p.catch {
				float: right;
				width: 242px;
				font-weight: normal;
				color: #887755;
				margin-bottom: 4px;
				display: block;
			}
			#mainContent div.relatedObj div.pack p.name {
				float: right;
				width: 242px;
				margin-bottom: 4px;
				display: block;
			}
				#mainContent div.relatedObj div.pack p.name strong {
					font-weight: bold;
					font-size: 14px;
					/*\*/
					*font-size: 116%;
					/**/
				}
	
	
			#mainContent div.relatedObj div.pack p.price {
				float: right;
				width: 242px;
				margin-bottom: 11px;
				font-size: 10px;
				display: block;
			}
				#mainContent div.relatedObj div.pack p.price span.price {
					font-size: 12px;
					font-weight: bold;
				}

			#mainContent div.relatedObj div.pack p.price-special {
				float: right;
				width: 242px;
				margin-bottom: 11px;
				color: #cc0000;
				font-size: 10px;
				display: block;
			}
				#mainContent div.relatedObj div.pack p.price-special span.pricenormal {
					margin-right: 10px;
					color: #333;
				}
				#mainContent div.relatedObj div.pack p.price-special span.price {
					margin: 0 3px;
					font-size: 12px;
					font-weight: bold;
				}

			#mainContent div.relatedObj div.pack ul.buttonset {
				float: right;
				width: 242px;
				display: block;
			}
				#mainContent div.relatedObj div.pack ul.buttonset li.cart {
				}
				#mainContent div.relatedObj div.pack ul.buttonset li.detail {
				}
				#mainContent div.relatedObj div.pack ul.buttonset li.jokyo {
					color: #cd3300;
				}
					#mainContent div.relatedObj div.pack ul.buttonset li.jokyo strong {
						font-weight: bold;
					}

			#mainContent div.relatedObj div.pack ul.buttonset {
				float: right;
				width: 242px;
				display: block;
			}
				#mainContent div.relatedObj div.pack ul.buttonset li.cart {
				}
				#mainContent div.relatedObj div.pack ul.buttonset li.detail {
				}
				#mainContent div.relatedObj div.pack ul.buttonset li.jokyo {
					color: #cd3300;
					font-size: 10px;
				}
					#mainContent div.relatedObj div.pack ul.buttonset li.jokyo strong {
						font-weight: bold;
						font-size: 12px;
					}	